import {initMongoDB} from "../setMongodb";
import {ctor} from "../global";

async function start() {
    await initMongoDB();

    let emails = await G.mongodb.collection("email").find({
        title: {$regex: "wzry"}
    }).toArray();

    for (let i = 0; i < emails.length; i++) {
        console.log();
    }
}

ctor();
start().then(() => {
    setInterval(() => {
        console.log(new Date().format("MM-dd hh:mm:ss"));
    }, 1000)
    console.log("逻辑执行完成...等待退出！！！");
});
